body {
background:url(bg.gif) repeat #ececec;
font:13px/20px  "lucida sans unicode", "lucida grande", helvetica, arial, verdana, sans-serif;
color:#1a141a;
}

@font-face {
    font-family: 'sofia_prolight';
    src: url('/fonts/SofiaProLight-webfont.eot');
    src: url('/fonts/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/SofiaProLight-webfont.woff2') format('woff2'),
         url('/fonts/SofiaProLight-webfont.woff') format('woff'),
         url('/fonts/SofiaProLight-webfont.ttf') format('truetype'),
         url('/fonts/SofiaProLight-webfont.svg#sofia_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

div#contain {
margin:30px auto 0px;
width:716px;
}

div#left {
background:url(left.jpg);
width:355px;
height:500px;
float:left;
border-top-left-radius:10px;
border-bottom-left-radius:10px;
border-left:#d2d2d2 3px solid;
border-top:#d2d2d2 3px solid;
border-bottom:#d2d2d2 3px solid;
}

div#title {
position:relative;
top:10px;
left:45px;
width:291px;
height:41px;
background:url(title.png);
}


nav {
background:url(nav.png);
position:relative;
top:-20px;
left:381px;
width:294px;
height:31px;
}

nav a { display:block; }
nav img { border-width:0px; padding:0px;  }
nav span { display:none; }

nav a#about {
position:relative;
top:-4px;
left:0px;
width:90px;
height:35px;
}

nav a#fanlisting {
position:relative;
top:-35px;
left:91px;
width:141px;
height:31px;
}

nav a#site {
position:relative;
top:-67px;
left:237px;
width:57px;
height:32px;
}


nav a#about:hover { background:url(nav.png) 0px -27px; }
nav a#fanlisting:hover { background:url(nav.png) -91px -31px; }
nav a#site:hover { background:url(nav.png) -237px -30px; }

div#content {
width:355px;
height:500px;
overflow-y:scroll;
text-align:left;
float:right;
background:url(lightbg.gif);
border-top-right-radius:10px;
border-bottom-right-radius:10px;
border-right:#d2d2d2 3px solid;
border-top:#d2d2d2 3px solid;
border-bottom:#d2d2d2 3px solid;
}

div#content p {
margin:5px 15px;
}


h1 {
margin:0px 10px -5px;
font: 30px sofia_prolight, helvetica, arial, sans-serif;
color:#5589c8;
text-shadow: 2px 2px 5px #aaa;
text-transform:lowercase;
}

h2, h4 {
margin:-10px 10px -10px;
font: 25px sofia_prolight, helvetica, arial, sans-serif;
color:#ea1111;
text-shadow: 2px 2px 5px #aaa;
text-transform:lowercase;
}

h3 {
margin:20px 0px -5px;
font: 20px sofia_prolight, helvetica, arial, sans-serif;
color:#999;
text-shadow: 2px 2px 5px #fff;
text-align:center;
}

blockquote {
border-left:5px solid #bbb;
color:#76767A;
margin:10px 10px;
}

blockquote p { margin:5px !important; }
blockquote:hover { border-color:#ea1111; }

p.q {
font:18px/20px "trebuchet ms", "times new roman", serif;
color:#e6e6e6;
text-align:left;
border-bottom:1px dotted #ccc;
margin-bottom:-5px;
}

a { color:#32b69d; font-weight:bold; cursor:crosshair; }
a:hover { color:#2ba221; }


b, strong { color:#f09b3d; }
i, em { color:#e65a71; }
span { color:#2a77cf; }
p.center { text-align:center; margin-bottom:-20px; }
p.right { text-align:right; line-height:15px; }
code { font:12px "courier new", courier, monospace; }

.help {
cursor:help;
}


img, a img { border:5px solid #ddd; margin-right:5px; }
img:hover { border-color:#bbb; }
img.right { float:right; margin:0px 0px 5px 10px; }
a.none, img.none { border:none; }

ol { margin-left:20px; text-align:left;  }
ol li { padding:0px; }
ul { list-style-type:none; padding:0px 0px 0px 15px; }
ul li { background:url(orbs.png) 0px 0px no-repeat; padding:0px 5px 0px 36px; line-height:22px; }


input, textarea, option, select {
background:#ebebeb url(lightbg.gif);
border:2px solid #bbb;
font:13px/19px "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#000;
margin:5px 0px;
}


::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(225,225,225,.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
/*::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(50,50,50,0.4); 
}*/

